<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="6dp"
    android:paddingRight="6dp"
    android:paddingTop="6dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@mipmap/find_bg"
        android:padding="4dp">

        <LinearLayout
            android:id="@+id/click"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:padding="10dp">

            <ImageView
                android:id="@+id/head"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:scaleType="centerCrop"
                android:src="@mipmap/def_head"
                android:layout_marginRight="15dp"/>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    android:textColor="@color/black"
                    android:text="姓名"/>

                <TextView
                    android:id="@+id/address"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:drawableLeft="@mipmap/location"
                    android:drawablePadding="5dp"
                    android:textSize="12sp"
                    android:textColor="#666"
                    android:text="南京"/>
            </LinearLayout>

            <TextView
                android:id="@+id/time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="-10dp"
                android:textSize="12sp"
                android:textColor="#666"
                android:text="1小时前"/>

        </LinearLayout>

        <ImageView
            android:id="@+id/bigImg"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:src="@mipmap/def_img2"/>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical">
           
           <LinearLayout
               android:id="@+id/goodBtn"
               android:layout_width="0dp"
               android:layout_height="45dp"
               android:orientation="horizontal"
               android:layout_weight="1"
               android:gravity="center">
                <ImageView
                    android:id="@+id/goodIcon"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/good"/>
               <TextView
                   android:id="@+id/goodText"
                   android:layout_width="wrap_content"
                   android:layout_height="wrap_content"
                   android:layout_marginLeft="5dp"
                   android:textColor="@color/black"
                   android:textSize="13sp"
                   android:text="点赞0"/>
           </LinearLayout>

            <LinearLayout
                android:id="@+id/commentBtn"
                android:layout_width="0dp"
                android:layout_height="45dp"
                android:orientation="horizontal"
                android:layout_weight="1"
                android:gravity="center">
                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/comment"/>
                <TextView
                    android:id="@+id/commentText"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"
                    android:textColor="@color/black"
                    android:textSize="13sp"
                    android:text="评论0"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/followBtn"
                android:layout_width="0dp"
                android:layout_height="45dp"
                android:orientation="horizontal"
                android:layout_weight="1"
                android:gravity="center">
                <ImageView
                    android:id="@+id/followIcon"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/like"/>
                <TextView
                    android:id="@+id/followText"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"
                    android:textColor="@color/black"
                    android:textSize="13sp"
                    android:text="关注"/>
            </LinearLayout>
            
        </LinearLayout>

    </LinearLayout>
</LinearLayout>